Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000479 [Piwigo] tags feature N/A 2006.07.20 13:10 2006.11.14 03:50
Reporter ericFabre View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Alligator 1 Product Version 1.6.0
  Target Version Product Build
Summary 0000479: symbole - pour les tags sélectionnés
Description Suite au choix du premier Tags, dans le nuage de Tags qui apparait dans le menu, on ajoute ceux que l'on souhaite en cliquant sur les +.

Pourquoi ne pourrait-on pas mettre des - en haut de la page des vignettes, afin de pouvoir éventuellement rectifier sa sélection ? Si on veux enlever un des Tags choisi, pour le moment, il faut repartir du premier Tag.

éric.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001507)
rvelices (developer)
2006.11.14 03:50

[Subversion] r1606

- Issue History
Date Modified Username Field Change
2006.07.20 13:10 ericFabre New Issue
2006.07.20 13:10 ericFabre browser => any
2006.07.20 13:10 ericFabre Web server => Apache 1.3.x
2006.07.20 15:54 rvelices Status new => acknowledged
2006.07.26 02:43 rvelices Status acknowledged => assigned
2006.07.26 02:43 rvelices Assigned To => rvelices
2006.11.14 03:50 rvelices Note Added: 0001507
2006.11.14 03:50 rvelices Status assigned => closed
2006.11.14 03:50 rvelices Resolution open => fixed
2006.11.14 03:50 rvelices Fixed in Version => Alligator (trunk)


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker